#set xrange[-2.e12:2.e12]
#set yrange [-2.e12:2.e12]
set xlabel "x"
set ylabel "y"

set zlabel "Roche surface"
#set view 10,10
set hidden3d
splot 'roche.out' using 1:2:3 w l 
pause-1 "Press Enter"

set zlabel "Roche normalized gravity"
splot 'roche.out' using 1:2:4 w l 
pause-1 "Press  Enter"

set zlabel "cos of the irradiation angle"
splot 'roche.out' using 1:2:5 w l 
pause-1 "Press  Enter"

set view 50,340
set nokey
set ticslevel 0.
set zlabel "Temperature [K]" 
splot 'roche.out' using ($1):($2):6 w l 
pause-1 "Press  Enter"

#uncomment to create an eps file
#set term postscript default
#set output "roche.eps"
#replot

quit
